[setup]
;------------名称
AppTitle      =  丛林营救 
Ename         =    MordilloJungleFeverXXL
;------------主EXE路径 
AppName       =     Mordillo-Jungle-Fever-XXL.exe
softid        =     16459
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-11 16:59:05 
RunNum        =24
isclose       =0
